Jonathan
Riddell
jriddell@ubuntu.com
2005
Jonathan Riddell
2005-06-09
systemsettings
1

# systemsettings

KDE System Settings.

          systemsettings

            Qt-options

            KDE-options

## DESCRIPTION

System Settings is a user friendly control centre for KDE.

## OPTIONS

All KDE and Qt programs accept a some common command-line options.

### Options:

`-e, --noembed`

  Do not embed windows

`--menu >argument<`

  XDG menu to use (default is systemsettings)

### Generic options:

`--help`

  Show help about options

`--help-qt`

  Show Qt specific options

`--help-kde`

  Show KDE specific options

`--help-all`

  Show all options

`--author`

  Show author information

`-v`, `--version`

  Show version information

`--license`

  Show license information

`--`

  Indicates end of options

## COPYRIGHT

This manual page was written by Jonathan Riddell jriddell@ubuntu.com for Debian (but may be used by others). Permission is granted to copy, distribute and/or modify this document under either the terms of the GNU General Public License, Version 2 or any later version published by the Free Software Foundation or the GNU Free Documentation License 1.2 or any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in `/usr/share/common-licenses/GPL`.